#content{
	height:1200px;
}

/*CLIENTES CONFIGURACION*/
#clientes_div {
	height:100%;
	width:300px;
	position:absolute;
	top:0;
	left:0;
}
#clientes_div .clientes_logo{
	background:url(../img/garan/clientes/cli_logo.png) no-repeat 0 0;
	height:75px;
	text-indent:-9999px;
}
#clientes_img_div li{
	list-style-type:none;
}
/*PROVEEDORES CONFIGURACION*/
#prov_div{
	height:100%;
	width:300px;
	position:absolute;
	top:0;
	left:350px;
}
#prov_div .prov_logo{
	background:url(../img/garan/proveedores/pro_logo.png) no-repeat 0 0;
	height:75px;
	text-indent:-9999px;
}
#prov_img_div li{
	list-style-type:none;
	padding:10px;
}

/*CERTIFICADOS CONFIGURACION*/
#certi_div{
	height:100%;
	width:300px;
	position:absolute;
	top:0;
	left:700px;
}
#certi_div .certi_logo{
	background:url(../img/garan/certificados/certi_logo.png) no-repeat 0 0;
	height:75px;
	text-indent:-9999px;
}
#certi_img_div li{
	list-style-type:none;
	padding:10px;
}
